/* ismetlodo elemek es osztalyok stilusa */
div.paddingwrap
	{
	margin: 0;
	padding: 1em;
	}
p, h1, h2, h4, li
	{
	margin: 0;
	padding: 0;
	}
h3
	{
	margin: 1em 0 0 0;
	}
h1, h2, li
	{
	margin: 0;
	padding: 0;
	}
h3
	{
	margin: 2em 0 0 0;
	}
p
	{
	margin: 0.75em 0 0 0 ;
	padding: 0;
	}
ol
	{
	margin: 0 0 2em 1em;
	padding: 0;
	}
ul
	{
	margin: 0 0 2em 1em;
	padding: 0;
	list-style-type: none;
	}

a:link 
	{
	color: #00f;
	background-color: #FFFFFF;
	}

a:visited
	{
	color: #00f;
	background-color: #FFFFFF;
	}

a:hover
	{
	color: #993300;
	}

a:active
	{
	color: #993300
	}
